.toc {
    overflow-y: auto
}

.toc>ul {
    overflow: hidden;
    position: relative
}

.js-toc-content {
  margin-left: 250px;
}

.toc-list {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 14px;
}

.toc-list .is-collapsible .toc-list-item > a {
   padding-left: 30px;
}

a.toc-link {
    height: 100%;
    color: #fff;
    padding: 8px 10px;
    word-wrap: break-word;
    display: block;
}

.is-collapsible {
    max-height: 2500px;
    overflow: hidden;
    transition: all 300ms ease-in-out
}

.is-collapsed {
    max-height: 0
}

.is-position-fixed {
    position: fixed !important;
    top: 0
}

.is-active-link {
    font-weight: 600;
    background: #0e2735; 
    border-left: 3px solid #0392c9;
    padding-left: 7px !important;
}
.toc-link.node-name--H1 {
  white-space: nowrap;
}
.toc-link.node-name--H2 {
  padding-left: 19px;
}
.toc-link.node-name--H2.is-active-link {
    padding-left: 16px !important;
}
a.toc-link:hover {
   background: #0e2735;
   text-decoration: none;
}

.toc-doc {
    position: relative;
    overflow: hidden;
    margin-left: 5px;
}

/*
.is-active-link::before {
    background-color: #54BC4B
}

.toc-link::before {
    content: ' ';
    display: inline-block;
    height: inherit;
    left: 0;
    margin-top: -1px;
    position: absolute;
}
*/
.method {
  padding-right: 8px;
}
.method.get {
  color: #61bc51;
}
.method.post {
  color: #0392c9;
}
.method.delete {
  color: #e5504d;
}
.method.put {
  color: #87538f;
}
